/*
@import url("/img/jquery-ui.css");
@import url("/img/jquery-ui-local.css");
*/
/* 
@import url("/js/jquery/token-input.css");
@import url("/js/jquery/token-input-facebook.css");
@import url("/img/jquery-ui/themes/overcast/jquery-ui-1.8.19.custom.css");
*/

/* Import default submit_hgf.css */
/*@import url("submit_hgf.css");*/
@import url("submit_fzj_ie.css");
/* @import url("IE-Zeugs.css"); */

#postpone {
   color: #000000;
   background: #999999;
}

/* some varibales */
:root{
  --col_BLU_dk : #023D6B;  /* Jülich Blau 1  (dunkel) */
  --col_BLU_lt : #ADBDE3;  /* Jülich Blau 2  (hell)   */
  --col_YEL_lt : #FAEB5A;  /* Zitronengelb    */
  --col_YEL_dk : #755225;  /* Dunkelgelb      */
  --col_RED_me : #AB5F73;  
  --col_RED_lt : #AF92B9;  /* Hyazinthviolett */
  --col_GRN_lt : #B9D25F;  /* Grasgrün        */
  --col_BLK_dk : #303030;  /* Dunkelgrau      */
  --col_BLK_me : #BFBFBF;  /* Mittelgrau      */
  --col_BLK_lt : #EBEBEB;  /* Hellgrau        */
  --col_personalize_YEL_dk : #FECB00;
  --col_personalize_YEL_lt : #FFFFCC;
  --col_personalize_YEL_ltlt : #FFFFDD;
  --col_personalize_YEL_ltltlt : #FFFFEE;
  --col_CDFZJ_Blau1           : var(--col_BLU_dk);  /* Jülich Blau 1  (dunkel) */
  --col_CDFZJ_Blau2           : var(--col_BLU_lt);  /* Jülich Blau 2  (hell)   */
  --col_CDFZJ_Hellgrau        : var(--col_BLK_lt);  /* Hellgrau                */
  --col_CDFZJ_Zitronengelb    : var(--col_YEL_lt);  /* Zitronengelb            */
  --col_CDFZJ_Himbeerrot      : #EB5F73;
  --col_CDFZJ_Grasgruen       : var(--col_GRN_lt);
  --col_CDFZJ_Hyazinthviolett : var(--col_RED_lt);
  --col_CDFZJ_Apricot         : #FAB45A;

}

:root{
  --formular_BG            : var(--col_CDFZJ_Blau2); /*#FFFFFF;  #FF8822; */
  --len-label              : 12em;
  --width_std              : 15em;
  --width_year             : 15em;
  --bisection              : 48%;
  --trisection             : 30%;
  --border                 : 0px solid;  /* 3px dotted #0000FF; */
  --field_col_bg           : none;  /* #AADDDD; */
  --box_shadow             : 0 0 0px black;
  --box_shadow_small       : 0 0 0px #0088FF; 
  --border_width_std       : 0px;
  --border_width_std_small : 0px;
  --border_style_std       : dotted;
  --border_style_std_solid : dashed;
  --border_radius_weak     : 0%; 
  --border_radius_middle   : 0%;
  --border_radius_heavy    : 0%;
  --border_radius_std      : var(--border_radius_heavy);
  --border_radius_group    : var(--border_radius_weak);
  --border_radius_input    : var(--border_radius_middle);
  --border_radius_button   : 0%;
}



/* Body of submit masks */
.submitBody {
  color: #000;
  background:var(--formular_BG);
  border-top:var(--border_width_std) var(--border_style_std) #000000;
}
.submitHeader {
  color: #fff;
  background: var(--col_BLU_dk);
}
.submitCurrentPage {
  color: #000;
  background: var(--formular_BG);
  border-top: 1px solid #039;
  border-left: 1px solid #039;
  border-right: 1px solid #039;
}
.submitEmptyPage {
  color: #fff;
  background: #fff;
  border-bottom: 1px solid #039;
}
.submitPage {
  color: #000;
  background: #fff;
  border-top: 1px solid #039;
  border-left: 1px solid #039;
  border-right: 1px solid #039;
}
.submission{
  color: #000;
  background: #fff;
}
.submissionfields {
  background-color:var(--formular_BG);
  position: relative;
  border-color: #999;
  border-style: solid;
  border-width: 1px;
}

.Lhgf_import{
  color: var(--col_BLU_dk);
  font-weight: bold;
  font-style:italic;
}

.G020{
  clear: both;
  display: block;
}

.L020__a{
  color: var(--col_BLU_dk);
  font-weight: bold;
  font-style:italic;
}


.I245{
  width: 100%;
  clear: both;
  border-radius:var(--border_radius_input);
}

.G245__f{
  display: block;
  border-radius:var(--border_radius_group);
}

.I245__f{
  width: 11ex;
  box-shadow:var(--box_shadow_small);
  border-radius:var(--border_radius_input);
}
 
.G245__a{
  width: 50%;
  border-radius:var(--border_radius_group);
}

.G250__a{
  clear: both;
  display: block;
  border-radius:var(--border_radius_group);
}

.MG260__c{
  clear: both;
  display: block;
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L260__c{
  /* width:var(--len-label); */
}
.I260__c{
  width:var(--width_year);
  border-radius:var(--border_radius_input);
}

.G041__a{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L041__a{
  /* width:var(--len-label); */
}
.I041__a{
  /* width:var(--width_std); */
  border-radius:var(--border_radius_input);
}

.G1112_a{
  clear: both;
  display: block;
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L1112_a{
  /* width:var(--len-label); */
}
.I1112_a{
  /* width:var(--width_std); */
  border-radius:var(--border_radius_input);
}

.G1112_g{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L1112_g{
  /* width:var(--len-label); */
}

.I1112_g{
  /* width:var(--width_std); */ 
  border-radius:var(--border_radius_input);
}

.G1112_c{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L1112_c{
  /* width:var(--len-label); */
}

.I1112_c{
  /* width:var(--width_std); */ 
  border-radius:var(--border_radius_input);
}

.G1112_w{
  clear: both;
  display: block;
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L1112_w{
   /* width:var(--len-label); */
}
.I1112_w{
  /* width:var(--width_std); */
  border-radius:var(--border_radius_input);
}

.G1112_d{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L1112_d{
 /* width:var(--len-label); */
}

.I1112_d{
  /* width:var(--width_std); */ 
  border-radius:var(--border_radius_input);
}

.G260__b{
  clear: both;
  display: block;
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L260__b{
  /* width:var(--len-label); */
}

.I260__b{
  /* width:var(--width_std); */ 
  border-radius:var(--border_radius_input);
}

.G260__a{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L260__a{
  /* width:var(--len-label); */
}

.I260__a{
  /* width:var(--width_std); */ 
  border-radius:var(--border_radius_input);
}


.G520__a{
  clear: both;
  display: block;
  border-radius:var(--border_radius_group);
  min-width: 95%;
  box-shadow:var(--box_shadow);
  background-clip: border-box;
  border-bottom:var(--border_width_std_small);
  border-top:var(--border_width_std_small);
  border-left:var(--border_width_std_small);
  border-right:var(--border_width_std_small);
  border-style:var(--border_style_std_solid);
   /* border:3px none; */
}
.L520__a{
   clear: both;
}
.I520__a{
  clear: both;
  display: block;
  min-height:  15ex;
  min-width: 100%;
  border-radius:var(--border_radius_input);
}

.G770__a{
  clear: both;
  display: block;
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L770__a{
  /* width:var(--len-label); */
}
.I770__a{
  /* width:var(--width_std); */
  border-radius:var(--border_radius_input);
}

.G770__z{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L770__z{
  /* width:var(--len-label); */
}
.I770__z{
  /* width:var(--width_std); */
  border-radius:var(--border_radius_input);
}

.G773__a{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  width:95%;
}
.L773__a{
  /* width:var(--len-label); */ 
}
.I773__a{
  width: 200px;
  border-radius:var(--border_radius_input);
}

.G773__n{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L773__n{
  /* width:var(--len-label); */
}
.I773__n{
  /* width:var(--width_std); */
  border-radius:var(--border_radius_input);
}

.G773__p{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L773__p{
  /* width:var(--len-label); */
}
.I773__p{
  /* width:var(--width_std); */
  border-radius:var(--border_radius_input);
}


.MG773__v{
  border:var(--border);
  border-radius:var(--border_radius_group);
  background-color:var(--field_col_bg);
  /* width:var(--trisection); */
  box-shadow:var(--box_shadow_small);
}
.L773__v{
  /* width:var(--len-label); */
}
.I773__v{
  /*position:absolute;*/
  /* width:var(--width_std); */
  border-radius:var(--border_radius_input);
}


/* Hide the author confirmation check mark for non-fully-guess cases*/

div.token-input-confirm-hidden {
    display: none!important;
}

/* Styling of hgfrepnum-block cf. join2/join2#1249 */
.repnumaddbutton
{
    background: var(--formular_BG)
    border: 1px solid gray;
    border-radius: 10px;
    cursor: pointer;
    float: right;
    font-family: verdana;
    font-size: 90%;
    margin: 0 2px;
    padding: 6px;
    text-decoration: none;
}

.repnumline {
    background-color: var(--formular_BG);
    border-top: 4px solid white;
    display: block;
    font-weight: normal;
    padding: 4px;
}
